Ga naar de hoofdinhoud
EnGenius / PRODUCT DOSSIER

EnGenius EWS7928P

EnGenius EWS7928P Switch
SKU: C2784033

EnGenius EWS7928P Switch — Switch. Geheugen (RAM): 256 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Geheugen (RAM)
256 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

256 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
Totale vermogen op de Ethernet-behuizing
185 W
Aantal Ethernet Power PoE-ingangen
24
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Communicatie-LED-indicatoren
Ja
Beveiligingsalgoritme ondersteund
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL-ondersteuning
Ja
Werkvochtigheidsbereik
5 - 95%
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Gewicht
Diepte
Breedte
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Opslagtemperatuurbereik Celsius
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Compatibel systeem HS-code
85176990
Aantal rijen
4
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
56 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Snelstartgids
Ja
Meegeluverde kabels
AC, LAN (RJ-45)
Merk
EnGenius
Categorie
Netwerkswitches
Productnaam
EWS7928P
GTIN EAN UPC
6552160068672,
Categorie
Netwerkswitches
Gebruikshandleiding
Ja
Merk
EnGenius
Productnaam
EWS7928P
Productserie
Verkochte markten
NL, IT, DE, ES, GB, DK, US, BE, UA, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AM, EE
Datum toegevoegd aan systeem
2014-02-28
Productiedatum
Productcode
EWS7928P
Snelheidsbeperking
Ja
IP-spoofing
Ja
Stapelbaar
Ja
Console-invoer
RJ-45
MIB-ondersteuning
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Managementprotocollen
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928P Switch